#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Mar 17 14:28:57 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.4.zip
enableShaders=true
